@charset "utf-8";
/* CSS Document */

body,div,p,ul,li,a,h1,h4,img,*{
	margin:0px;
	padding:0px;
}
body{
	font-size:12px;
	font-family:"微软雅黑";
}
.flo-left{float:left;}
.flo-right{float:right;}
a{
	text-decoration:none;
	color:#b9b9b9;
}
.nav_bgc{
	width:100%;
	background-color:#f2f2f2;
    position:fixed;
    left:0;
    top:0;
    z-index:10000;
}

    .nav_all{
       margin:0 auto;
        width: 1100px;
        height:90px;

    }


li{
	list-style:none;
}
.log_zhyq{
	/*width:312px;*/
	width:156px;
	height:90px;
	background-image:url(../images/logo_left.png);
	float:left;
	background-position:left center;
}
.log_tayg{
	width:138px;
	height:90px;
	background-image:url(../images/logo.png);
	float:left;
	background-position:160px 0px;
}
.log_line{
	border-left:1px solid #6c6c6c;
	height:75px;
	float:left;
	margin-left:22px;
	margin-top:8px;
}
ul.nav_content{
	float:right;
	margin-top:36px;
	font-size:14px;
}
ul.nav_content li{
	float:left;
	margin-left:44px;
	height:26px;
}
ul.nav_content li.current{border-bottom:1px solid #ffffff;}
ul.nav_content li.current a{color:#494949;}
ul.nav_content li a:hover,.powed-by:hover{text-decoration:underline;color:#959595;}
.f_s_16{
	font-size:16px;
}
.clear_b{
	clear:both;
}
.m_l_20{

}
.m_t_20{
	margin-top:20px;
}
.m_t_15{
	margin-top:15px;
}
.page_title{
	font-weight:normal;
	margin-left:30px;
	color:#353636;
}
.page_content{
	width:1024px;
	min-height:600px;

	margin:115px auto;
	
}
.page_content_xz {
width: 1024px;
min-height: 600px;
margin: -35px auto;
}
.page_center{
	text-align:center;
	font-size:14px;
}
.page_nav{
	margin-top:26px;
	height:32px;
	border-bottom:1px solid #d2d2d2;
}
ul.page_nav li{
	float:left;
	color:#959595;
	padding:0 14px;
	text-align:center;
	height:29px;
	font-size:14px;
	cursor:pointer;
}
ul.page_nav li.nav_current{
	color:#494848;
	font-weight:bold;
	border-bottom:3px solid #494848;
}
.m_t_75{
	margin-top:75px;
}
.m_t_98{
	margin-top:98px;
	}
.t_a_c{
	text-align:center;
}
.c_444444{
	color:#444444;
}
.m_t_20{
	margin-top:20px;
}
.m_t_40{
	margin-top:40px;
}
.page_name_bg{
	
	width:147px;
	height:35px;
	margin-top:24px;
	margin-left:6px;
}
.page_text{
	color:#959595;
	font-size:14px;
	line-height:24px;
	margin-top:25px;
	font-weight:400;
}
h6{
	text-align:center;
	font-weight:800;
	font-size:20px;
	margin-top:50px;
}
.page_size{
	width:100%;
	height:100%;
	
}
.page_bottom{
	height:50px;
}
.page_img{
	text-align:center;
	margin-top:48px;
}
.app_icon{
	width:150px;
	height:184px;
	background-image:url(../images/page_titles.png);
	background-position:0px -34px;
	margin:auto;
}
.p_title{
	color:#494949;
	font-size:14px;
	font-weight:normal;
	margin-top:40px;
}
.p_content{
	color:#a5a5a5;
	font-size:14px;
	line-height:24px;
}
.footer_all{
	height:360px;
	
	background-color:#ffffff;
}
.footer_all li{
	float:left;
	margin-right:78px;
	margin-top:98px;
}
.footer_all li {
	color:#494949;
}
.footer_all li a:hover,.powed-by:hover{text-decoration:underline;color:#959595;}

.footer_nav{
	width:1024px;
	margin:auto;
	font-size:14px;

	
}
.footer_nav_content{	
	margin:0 auto;
    overflow:hidden;
    padding-left:300px;
}
.footer_nav_content li a{
	font-size: 14px;
	color:#494949;
}
.footer_title{
	text-align:center;
	color:#4e4e4e;
}
.dis_n{
	display:none;
}
.b_b_959595{
	border-bottom:1px solid #d2d2d2;
}
.m_l_4{
	margin-left:4px;
}
.m_r_4{
	margin-right:4px;
}
.m_t_97{
	margin-top:97px;
}
.page_arrow{
	width:60px;
	height:50px;
	background-image:url(../images/new_arrow.png);
	cursor:pointer;
}
.page_infor{
	width:60px;
	height:51px;
	background-image:url(../images/new_arrow.png);
	position:absolute;
	 background-position: 0 -61px;
	cursor:pointer;
	margin-top:10px;
}
#page_fun_btn{
	position:absolute;
	top:100px;
	left:90%;
	display: none;
}
.remarks{line-height:34px;margin-left:6px;}
/**登录窗口**/
.login-div{position:relative;height:620px;overflow:hidden;margin-top:65px;}
.wrap-img-lb{overflow:hidden;height:620px;}
.wrap-img>li{float:left;overflow:hidden;height:620px;}
.wrap-img-lb>ul>li{float:left;}
.wrap-img>li.lb1{background-color:#56bded }
.wrap-img>li.lb2{background-color:#40b022;}
.wrap-img>li.lb3{background-color:#52507e}
.wrap-img>li>a{display:block;width:1100px;margin:0 auto;height:620px;}
.wrap-img>li.lb1>a{background:#56bded url(../images/lb3.png) no-repeat left bottom;}
.wrap-img>li.lb2>a{background:#40b022 url(../images/lb2.png) no-repeat left bottom;}
.wrap-img>li.lb3>a{background:#52507e url(../images/lb1.png) no-repeat left bottom;}
#numberLi{position:absolute;z-index:1000;left:50%;bottom:24px;text-indent:-999em;overflow:hidden;}
#numberLi>li{width:11px;height:11px;display:inline-block;background:url(../images/li_dotted.png) no-repeat;margin-right:10px; text-indent: -999px;}
#numberLi>li.current{background:url(../images/current_li.png) no-repeat;}
span.use-icon{width:18px;height:18px;display:block;background:url(../images/peo_icon.png) no-repeat;position:absolute;left:10px;top:10px;}
span.password-icon{width:18px;height:18px;display:block;background:url(../images/lock_icon.png) no-repeat;position:absolute;left:10px;top:48px;}
.login-input-div{width:336px;height:293px;position:absolute;right:0;top:122px;background:url(../images/login_bg_inpu.png) no-repeat;}
.relative-div{position:relative;padding:18px 20px;}
.login-title{font-size:14px;color:#ffffff;}
.err-position-div{position:absolute;left:20px;top:210px;}
.err-position-div>span{font-size:12px;color:#F00F00;line-height:24px;}
.wrap-div-jsk{margin-top:18px;border:1px solid #60a0c0;border-radius:4px;background:#ffffff;position:relative;}
.wrap-div-jsk div{border:none;padding:8px 0;}
.wrap-div-jsk input{border:none;outline:none;font-family:"微软雅黑";font-size:14px;color:#949494;height:21px;line-height:21px;padding:0 34px; width:220px;}

.wrap-div-jsk div.first-div-bottom{border-bottom:1px solid #cfd0d1;}

.login-btn{margin-top:30px;position:relative;}
span.wait-icon{width:16px;height:16px;display:block;position: absolute;background: url("images/loading.gif") no-repeat;background-size:16px 16px;left:50%;top:13px;display:none;}
.login-btn>a{display:block;height:43px;width:100%;background:#05b177;color:#ffffff;font-size:18px;line-height:43px;font-family:"微软雅黑";cursor:pointer;text-align:center;}
.login-btn>a:hover{background:#006c48;}
.zh-dej{margin-top:30px;vertical-align:middle;}
.zh-dej>label,.zh-dej>span,.zh-dej>a{font-size:12px;color:#ffffff;line-height:24px;cursor:pointer;}
.zh-dej>span{margin-left:6px;margin-right:6px;}
.zh-dej>a:hover{text-decoration:underline;}
.zh-dej>a.register-link{color:#cbcbcb;margin-left:40px;}

.third-div{width:100%;background:#068bd7;padding:20px 0;}
.width-1100-div{padding-top:20px;margin:0 auto;width:1040px;}
.flo_left{float:left;}
.title-p{font-size:54px;color:#ffffff;text-align:center;}
span.gtfx{width:121px;height:121px;display:block;background:url(../images/fx.png) no-repeat;}
span.xzbg{width:121px;height:121px;display:block;background:url(../images/bg.png) no-repeat;}
span.zsgl{width:121px;height:121px;display:block;background:url(../images/gl.png) no-repeat;}
span.ydbg{width:121px;height:121px;display:block;background:url(../images/ydbg.png) no-repeat;}
span.jmhf{width:121px;height:121px;display:block;background:url(../images/jmpf.png) no-repeat;}
span.ydyy{width:121px;height:121px;display:block;background:url(../images/ydyy.png) no-repeat;}
.overflow-div-infor{overflow:hidden;margin-top:40px;}
.overflow-div-infor ul li{margin-bottom:50px;}

.margin-left-128{margin-left:138px;}
.margin-left-128>span{font-size:24px;color:#ffffff;text-align:left;}
.margin-left-128>p{font-size:14px;color:#ffffff;text-align:left;}
.margin-left-128>a{font-size:14px;color:#068bd7;cursor:pointer;display:block;cursor:pointer;background:url(../images/ljgddi.png) no-repeat;text-align:center;line-height:36px;height:36px;width:88px;margin-top:6px;}
.margin-left-128>a:hover{text-decoration:underline;}
.jdal-div{margin-top:30px;padding:20px 0;}
.jdal-div>p{font-size:54px;color:#959595;text-align:center;}
.list-ygwy{margin-top:30px;}
.width-all-company{width:1100px;margin:0 auto;overflow:hidden;}
.width-all-company>ul>li{float:left;margin-right:10px;margin-left:30px;}
.list-company-li{border:1px solid #e2e2e2;padding:8px;width:300px;height:380px;}
.list-company-li>p{font-size:18px;color:#494848;margin-top:10px;}
.list-company-li>a{cursor:pointer;}
.list-company-li>div{margin-top:28px;}
.list-company-li>div>span{font-size:12px;color:#959595;}

.gra-pic-icon{margin-top:20px;width:100%;height:44px;text-align:center;}
.gra-pic-icon>a{background:url(../images/guodiang.png) no-repeat center center;height:44px;width:44px;cursor: pointer;display:inline-block;}
.width-1000-divs{width:1060px;margin:0 auto;overflow:hidden;padding-top:20px;}
.contact-us-div{background:#45e199;margin-top:30px;padding:20px 0;}
a.contact-link-a{width:255px;height:86px;display:block;cursor:pointer;background:url(../images/contact.png) no-repeat;}

.margin-left-300{margin-left:300px;}
.adal-io>a,.adal-io>span{cursor:pointer;padding-left:50px;font-size:14px;color:#ffffff;display:inline-block;height:44px;line-height:44px;width:300px;margin-right:20px;}
.adal-io>a:hover{text-decoration: underline;}
.aks1{background:url(../images/dianhua.png) no-repeat left center;}
.aks2{background:url(../images/ditu.png) no-repeat left center;}
.aks3{background:url(../images/youxiang.png) no-repeat left center;}
.aks4{background:url(../images/qq.png) no-repeat left center;}

.top-20-do{margin-top:20px;}
.about-care{margin-top:50px;}
.about-care>a{display:block;padding-left:30px;font-size:14px;color:#fcf5ef;background:url(../images/weixinlogo.png) no-repeat left center;height:21px;line-height:21px;}

.erweima-sm-div{margin-top:20px;margin-bottom:60px;overflow:hidden;}
.erweima-sm-div>dl{float:left;margin-right:40px;}
.erweima-sm-div>dl>dt{text-align:center;font-size:14px;color:#ffffff;margin-top:10px;}

/**找回密码**/
.hide_find_pwd{background-color:#f6f6f6;padding:15px 0;width:100%;}
.margin-both-auto{width:1040px;margin:0 auto;}
.margin-both-auto>p{font-size:14px;color:#494848;line-height:28px;}
.overflow-input-hidden{overflow:hidden;}
.float-left{float:left;}
.input-div-gd{background:#ffffff;border:1px solid #dcdcdc;padding:6px;border-right:none;}
.input-div-gd>input{border:none;outline: none;font-size:14px;color:#959595;line-height:20px;height:20px;width:800px;font-family: "微软雅黑"}
span.send-btn{border:1px solid #059464;background:#05b177;font-size:14px;color:#ffffff;display:block;padding:0 20px;height:32px;cursor:pointer;line-height:32px;}

/*遮罩层*/
#shadeDiv {
position: fixed;
left: 0;
top: 0;
display: none;
background: #000000;
filter: alpha(opacity=20);
opacity: 0.2;
width: 100%;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)";
z-index: 8888;
height: 100%;
}

/**二微码***/
.orcode { width: 427px; margin-left: -213px; height: 320px; border-radius: 5px; position: fixed; bottom: 100px; left: 50%; z-index: 9999; background-color: #fff; display: none; top: 50%; margin-top: -160px; }
.orcode_title { line-height: 32px; margin-top: 16px; text-indent: 30px; height: 32px; position: relative; font-size: 18px; background: url('../sns_images/ortitle.png') 36% center no-repeat; color: #d3d3d3; text-align: center; }
.orcode .orcode_title a.close {background:url("../../../sns_images/close.png") no-repeat;cursor:pointer; display: block; width: 46px; height: 32px; position: absolute; right: 0px; top: 0px; }
.orcode_content { margin: 10px; }
ul.switchtitle { height: 30px; line-height: 30px; border-bottom: solid 1px #d2d2d2; }
ul.switchtitle > li { float: left; text-align: center; padding: 0px 8px; color: #959595; cursor: pointer; margin-top: 2px; }
ul.switchtitle li.active { background: url('../sns_images/orlines.png') center 100% no-repeat; color: #1d5297; }
.tab { text-align: center; width: 150px; margin: 0px auto; padding-top: 10px; display: none; }
.tab p.ortips { color: #484848; font-size: 14px; padding: 5px 0px; }
.tab p.orname { color: #000; font-size: 24px; }
/**end**/

.content-main .details{ margin:50px 50px 0 410px;}
.details img.imgdiv{max-width:100%;}
.details .paragraph{ padding-bottom:20px; }
.details .paragraph span{ font-size:24px; color:#959595; line-height:28px; display:block;}
.details .paragraph p{ font-size:14px; color:#484848; line-height:24px;}
.details .paragraph .interval{ height:45px;}
.details .title{border-bottom:1px #e5e5e5 dashed;}
.details .title > div{padding-bottom:24px;}
.details .title span{ font-size:24px; color:#484848; line-height:36px; display:block;}
.details .title label{ font-size:12px; color:#959595; line-height:24px;display:block; margin-top:10px;}
.details .title label > em{ color:#e5e5e5; padding:0 15px; font-style:normal}
.details .title > p{font-size:12px; color:#959595; line-height:24px;margin-top:5px;padding-bottom:20px;}
.details .title .btndiv{padding-bottom:20px;}



/**head**/
#top { width:100%; height:90px; background:#efefef;}
.top_main { margin:0 auto; width:1024px; height:90px; text-align:center;}
.top_main .banner { float:left; width:1024px; height:64px;}
.top_main .banner img { float:left; margin-top:20px;}
.top_main .banner ul { float:right; width:420px; height:30px; margin-top:30px;}
.top_main .banner ul li { float:left; height:30px; padding-left:30px;}
.top_main .banner ul li a { float:left; font-size:14px; color:#484848; line-height:30px;}
.top_main .banner ul li a:hover { color:#02ce70;text-decoration: underline;}
.top_main .banner ul li .this { color:#02ce70;border-bottom: 1px solid #02ce70;}
/**end**/


/**bottom**/
.bottom { float:left; width:100%; height:386px; background:#fff;}
.bottom_main { margin:0 auto; width:1190px; height:386px; text-align:center;}
.bottom_main .left { float:left; width:922px; height:210px; padding-top:44px;}
.bottom_main .left div { float:left; width:184px; height:210px;}
.bottom_main .left div span { font-size:14px; font-weight:bold; margin-bottom:25px; float:left; width:184px; color:#484848;}
.bottom_main .left div ul { float:left; width:184px;}
.bottom_main .left div ul li { margin-bottom:7px;}
.bottom_main .left div ul li a { color:#959595;}
.bottom_main .left div ul li a:hover { text-decoration:underline;}
.bottom_main .right { float:left; margin-top:43px; width:267px; height:159px; text-align:center; border-left:1px solid #f5f5f5;}
.bottom_main .right .phone { font-size:24px; font-family:"Arial"; color:#484848; display:inline-block;}
.bottom_main .right .mail { color:#959595; margin-top:10px; display:inline-block;}
.bottom_main .right .kefu { width:140px; height:32px; background:#02ce70; color:#fff; text-align:center; line-height:32px; display:inline-block; margin-top:20px;}
.bottom_main .right .kefu:hover { opacity:0.8; filter:alpha(opacity=80);}
.bottom_main .right .guanzhu { display:inline-block; width:130px; height:17px; margin-top:33px;}
.bottom_main .right .guanzhu span { float:left; color:#959595; line-height:17px;}
.bottom_main .right .guanzhu .weibo { display:inline-block; margin-left:12px; background:url(../images/weibo.png) no-repeat; width:22px; height:17px;}
.bottom_main .right .guanzhu .weibo:hover { background:url(../images/xinlan.png) no-repeat;}
.bottom_main .right .guanzhu .weixin { display:inline-block; margin-left:12px; background:url(../images/weixin.png) no-repeat; width:22px; height:17px;}
.bottom_main .right .guanzhu .weixin:hover { background:url(../images/weix.png) no-repeat;}
.bottom_main .icp { float:left; text-align:center; width:1190px; padding-top:19px; border-top:1px solid #f5f5f5; color:#959595;}
.fixed { position:fixed; right:50px; height:176px; width:48px; display:none;}
/**end**/

#cnzz_stat_icon_1253513952{
	height:5px;
	widht:10px;
	folat:bottem;
}
.main_left {
	width: 160px;
	text-align: left;
	overflow: hidden;
	float: left;
	min-height: 10px;
	font-size:14px;
}
.left_title{
	height:40px;
}
.main-center-content {
	float: left;
	margin: 0 20px;
	width: 737px;
	min-height: 600px;
}
div.top_border_solid{
	margin-top:20px;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #fff;
}
.main_left span{
	margin-right:20px;
}
.main_content{
	padding:20px 0px;
}
.buy_icon_1,.buy_icon_2,.buy_icon_3,.buy_icon_4,.price_icon,.price_icon_1,.price_icon_2,.price_icon_3,.buy_btn{
	background: url("../images/buy_icon.png");
	vertical-align: middle;
	display: inline-block;
	cursor: pointer;
}
.buy_icon_1,.buy_icon_2,.buy_icon_3,.buy_icon_4{
	width:22px;
	height:22px;
}
.buy_icon_1{
	background-position: -1px -1px;
}
.buy_icon_2{
	background-position: -1px -25px;
}
.buy_icon_3{
	background-position: -1px -50px;
}
.buy_icon_4{
	background-position: -1px -74px;
}
.buy_icon_1:hover{
	background-position: -26px -1px;
}
.buy_icon_2:hover{
	background-position: -26px -25px;
}
.buy_icon_3:hover{
	background-position: -26px -50px;
}.buy_icon_4:hover{
	background-position: -26px -74px;
}
.nav_current .buy_icon_1{
	background-position: -26px -1px;
}
.nav_current .buy_icon_2{
	background-position: -26px -25px;
}
.nav_current .buy_icon_3{
	background-position: -26px -50px;
}
.nav_current .buy_icon_4{
	background-position: -26px -73px;
}

.main_top_maker{
	border:1px solid #d2d2d2;
	height:83px;
	width:127px;
	margin-top: 30px;
	padding:10px;
	color:#959595;
}
.main_up_maker{
	border:1px solid #d2d2d2;
	height:53px;
	width:127px;
	padding:10px;
	color:#959595;
	margin-top:20px;
}
.main_left p{
	height:25px;
}
.price_icon{
	width: 30px;
	height: 26px;
	background-position: -54px -1px;
}
.price_title{
	color:#efd28c;
	font-size:28px;
	background-color:#efefef;
	height:65px;
	line-height: 65px;
	padding-left: 15px;
}
.main_conter_content{
	margin-left: 180px;
}
.price_content{
	border-radius: 6px;
	border: 1px solid #e7e7e7;
}
.price_title{
	border-bottom:1px solid #e7e7e7;
}
.price_content_text{
	padding:15px;
}
.price_content_text h4{
	margin-top:10px;
	height:40px;
	font-size:14px;
}
.price_table{
	border-radius: 6px;
	border: 1px solid #e7e7e7;
	margin-top:10px;
}
.hr_01{
	border: 1px dashed #e7e7e7;
}
.hr_02{
	border: 2px solid #e7e7e7;
	width: 119px;
	margin-right: -5px;
}
.price_table>table td{
	vertical-align: middle;
	padding-top:15px;
}
.price_table>table tr:last-child>td{
	/* height:68px; */
}
.price_table>table tr:nth-child(1)>td:first-child{
	padding-left:6px;
}
.price_table>table tr:nth-child(1)>td:nth-child(5) span{
	/* margin-left: 105px; */
	float: right;
	margin-right: 20px;
}
.price_table>table tr:nth-child(2)>td:first-child{
	padding-left:15px;
}
.price_table>table tr:nth-child(3)>td:first-child{
	padding-left:15px;
}
.price_icon_1,.price_icon_2{
	width: 47px;
	height: 45px;
}
.price_icon_1{
	background-position: -88px -1px;
}
.price_icon_2{
	background-position: -91px -49px;
}

.price_icon_3{
	width: 31px;
	height: 31px;
	background-position: -139px -2px;
}
.div_hr{
		float:right;
}
.btn_icon{
	position: absolute;
	float:left;
	margin-top: -12px;
}
.price_table tr:first-child>td:last-child{
	border-left:1px solid #e7e7e7;
	text-align:center;
}
.price_table tr:first-child>td:last-child p{
	height:40px;
	line-height: 40px;
	font-size:14px;
}	
.price_table tr:first-child>td:last-child>p span{
	margin-right:15px;
}	
.price_table>table tr:nth-child(3)>td:first-child {
	padding-left: 25px;
}
.price_table>table tr:nth-child(3)>td:nth-child(2) {
	padding-left: 8px;
}
.price_table>table tr:nth-child(3)>td:nth-child(3) {
	padding-left: 8px;
}
.price_table>table tr:nth-child(3)>td:nth-child(4) {
	padding-left: 8px;
}
.price_table>table tr:nth-child(3)>td:nth-child(5) {
	padding-left: 8px;
}
.price_table>table tr:nth-child(3)>td:last-child {
	width:55px;
}
.buy_btn{
	width: 125px;
	height: 35px;
	line-height:35px;
	background-position: -3px 38px;
	color:#fff;
}
.buy_fbd>ul li{
	width:131px;
	text-align:center;
	border:1px solid #e7e7e7;
	font-size:14px;
	height:40px;
	margin-right:20px;
	margin-top:10px;
	display: inline-block;
	line-height: 40px;
}
.market_table{
	width:100%;
	border:1px solid #e7e7e7;
	text-align:left;
	vertical-align: middle;
}
.market_table>thead>tr th{
	width:20%;
	text-align:left;
	color:#959595;
	height:40px;
}
.market_table>thead th:last-child{
	width:40%;
}
.market_table>tbody>tr td{
	height:40px;
	text-align:left;
	color:#494949;
	border-top:1px dashed #e7e7e7;
}
.market_table>tbody>tr:first-child td{
	border-top:none;
	border-top:1px solid #e7e7e7;
}
.market_table>tbody>tr td:first-child{
	padding-left:10px;
}
.market_table>tbody>tr td:nth-child(2){
	text-align:center;
}
.market_table>tbody>tr td:nth-child(3){
	text-align:center;
}
.market_table>thead>tr th:nth-child(1){
	padding-left:10px;
}
.market_table>thead>tr th:nth-child(2){
	text-align:center;
	padding-left:none;	
}
.market_table>thead>tr th:nth-child(3){
	text-align:center;
	padding-left:none;
}
.dot{
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius:10px;
	background-color:#00ce6f; 
}
.dot_02{
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius:10px;
	background-color:#81c1f2; 
}
.price_table_detail{
	border:1px solid #e7e7e7;
	width:100%;
	text-align:left;
	margin-top:10px;
}
.price_table_detail>thead th{
	width:33%;
	color:#959595;
	height:40px;
	text-align: center;
}
.price_table_detail>tbody>tr td{
	height:40px;
	text-align:center;
	color:#494949;
	border-top:1px dashed #e7e7e7;
}
.price_table_detail>tbody>tr:first-child td {
	border-top: none;
	border-top: 1px solid #e7e7e7;
}
.price_table_detail>tbody>tr td:first-child {
	padding-left: 10px;
}
.price_table_detail>thead>tr th:first-child {
	padding-left: 10px;
}
.charge{
	border:1px solid #e7e7e7;
	margin-top:20px;
	padding:20px;
}
.charge_content{
	width:340px;
	height:170px;
	border:1px solid #e7e7e7;
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
	font-size:20px;
	color:#494949;
	padding:10px;
}
.charge_content div{
	margin:20px;
}
.charge_content a{
	font-size:12px;
	float:right;
	color:#494949;
}
.charge_content a:hover {
	color: #6bdc9d;
}
.main_left .buy_nav>li:hover{
	color: #6bdc9d;
}
.charge_content span{
	float:right;
	font-size:12px;
	color:#959595;
}
.expand{
	border:1px solid #e7e7e7;
	margin-top:20px;
	padding:20px;
}
.expand div{
	height:30px;
	font-size:14px;
}
.expand_icon{
	display: inline-block;
	width: 23px;
	height: 23px;
	border-radius:23px;
	background-color:#00ce6f; 
	text-align: center;
	line-height: 23px;
}
.reg_title{
	height:40px;
	border:1px solid #efefef;
	line-height:40px;
	padding-left:20px;
	border-left: none;
	border-right: none;
}
.reg_buy{
	border:1px solid #e7e7e7;
	margin-right: 20px;
	margin-bottom: 20px;
	font-size:14px;
	color:#494949;
	font-weight: bold;
	text_align:center;
}
.reg_buy .reg_buy_table{
	padding:10px;
	width:98%;
	margin-top: 10px;
}
.reg_content{
	text-align:center;
	padding:20px;
}
.reg_buy .reg_buy_table td{
	height:40px;
}
.reg_textarea{
	outline: none;
	border: 1px solid #e2e2e2;
	color: #959595;
	font-size: 12px;
	height: 80px;
	resize: none;
	padding: 1%;
	vertical-align: top;
	width:99%;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow-y: auto;
	background: #fff;
	padding-left: 10px;
}
.reg_buy table.reg_buy_table input[type='text']{
	width:100%;
	height:35px;
	border:1px solid #e2e2e2;
	padding-left: 10px;
}
.reg_buy .reg_buy_table>tbody>tr td:first-child{
	width:20%;
	text-align:left;
	padding-left:20px;
}
.reg_buy .reg_buy_table>tbody>tr:last-child td:first-child{
	padding-top:10px;
	vertical-align: top;
}
.reg_buy .reg_buy_table>tbody>tr td:last-child{
	width:80%;
}
.reg_content a{
	float: right;
	margin-right: 5px;
	width: 100px;
	height: 33px;
	border-radius: 6px;
	color: #fff;
	line-height: 33px;
	margin-bottom: 20px;
}
.main_left .buy_nav>li {
	cursor: pointer;
	position: relative;
	font-size:14px;
	color:#494949;
	height:30px;
	line-height: 30px;
}
ul.buy_nav li.nav_current {
	color: #6bdc9d;
}
.nav_current .price_icon_3{
	background-position: -139px -38px;
}
.buy_price li{
	display: inline-block;
	color:#959595;
	height: 92px;
}
.buy_current_nav{
	height:55px;
	width: 38px;
	margin-top:2px;
	margin-top: 14px;
	margin-bottom: 5px;
}
.nav_current .buy_current_nav{
	/* background: url("../images/buy_icon.png"); */
	background: url("../images/cvcv.png");
	display: inline-block;
	cursor: pointer;
	width: 38px;
	height: 55px;
	/* background-position: -142px -81px; */
	width: 57px;
	height: 68px;
	background-position: -57px -136px;
	margin-left: -12px;
}
.nav_current .buy_current_nav span{
	color:#fff;
}
.buy_current_nav .m_r_20{
	margin-left: 10px;
}
.buy_price>li.nav_current span.m_r_20 {
	margin-left: 20px;
}
.buy_current_nav .m_r_16{
	margin-left: 5px;
}
.buy_price>li.nav_current span.m_r_16 {
	margin-left: 16px;
}
.buy_current_nav span{
	padding-top: 30px;
	position: absolute;
}
.buy_price li:last-child span.price_icon_3{
	margin-top: 0px;
	
}
.buy_price li.nav_current:last-child span.price_icon_3{
	margin-top: -5px;
	
}
.buy_price li.nav_current:last-child .buy_current_nav span{
	margin-left: 5px;
}
.price_table>table>tbody>tr>td>div>p span{
	margin-right:10px;
}


/****视频帮助页面****/
.vhelp-content{
	
}
.vhelp-content .title{
	line-height: 24px;
	margin: 25px 0px -50px 0px;
	color: #494949;
	font-size: 16px;
}
.vhelp-content>li>div>ul>li{
	float: left;
	width: 33.3%;
	margin-top: 50px;
}
.vhelp-content>li>div>ul>li img{
	cursor: pointer;
}
.vhelp-content>li>div>ul>li>span{
	z-index: 10;
	position: absolute;
	margin: 10px;
	color: #888888;
	font-size: 15px;
}
.dashed-line{
	border-top: 2px dashed #cccccc;
	margin-top: 52px;
	overflow: hidden;
}
.popup-weixin {
	width: 320px;
	height: 180px;
	right: 37px;
	margin-top: -200px;
	float: right;
	position: absolute;
}
.popup-weixin {
	background: url("../images/notice_bg1.png");
}
.popup-weixin .close {
	background: url("../images/icon_close.png") no-repeat;
	top: 13px;
	width: 37px;
	height: 37px;
	right: -37px;
	display: block;
	position: absolute;
	cursor: pointer;
}
.popup-weixin ul{
	margin-top: 20px;
	margin-left: 15px;
}
.popup-weixin li:first-child {
	background: url("../images/qiyeshequ.jpg") no-repeat !important;
	padding-top: 132px;
	margin-right: 17px;
}
.popup-weixin li {
	width: 120px;
	text-align: center;
	color: rgb(255, 255, 255);
	float: left;
	display: block;
	font-size:12px;
}
